package kr.co.compcarecompany.Data.Product;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.ArrayList;

import kr.co.compcarecompany.Data.ArrayItem;

public class AlarmDatum implements Serializable {

    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;

    @SerializedName("cp_name")
    @Expose
    private String cpName;

    @SerializedName("cp_airline")
    @Expose
    private String cpAirline;

    @SerializedName("cp_airline_str")
    @Expose
    private String cpAirlineStr;

    @SerializedName("alarm_list")
    @Expose
    private ArrayList<AlarmData> alarmList;

    public String getCpName() {
        return cpName;
    }

    public String getCpAirline() {
        return cpAirline;
    }

    public String getCpAirlineStr() {
        return cpAirlineStr;
    }

    public ArrayList<AlarmData> getAlarmList() {
        return alarmList;
    }

    public String getCpIdx() {
        return cpIdx;
    }
}
